/*@import url("adv.css");*/
@import url("https://use.fontawesome.com/releases/v5.14.0/css/all.css");

* {font-family: Mulish, Raleway, Lucida Sans, "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif; }

/* skin 4 stroke BIOGRAFIE */
#main-site-container, #footer, .container {
	position:relative;
}

/* Tipografia Responsive */
html { font-size:100% !important;}
body { line-height: 1.8; font-size:0.788em !important;} /* 15px */

#main-site-container {
	margin-bottom: 9em;
	background-color: #fff;
	/*max-width:1000px;*/
}

#col-content {
	font-size:15px;
}

#sidebar {
	font-size:16px;
}

.img-rounded { border-radius: 8px; }

.spacerb 	{ margin-bottom: 20px; }
.spacerb-lg { margin-bottom: 40px; }
.spacert 	{ margin-top: 20px; }
.spacert-lg { margin-top: 40px; }
.spacerv 	{ margin-top: 20px; margin-bottom: 20px; }
.spacerv-lg { margin-top: 40px; margin-bottom: 40px; }
.spacerr 	{ margin-right: 10px; }
.spacerr-lg { margin-right: 40px; }
.spacerl 	{ margin-left: 10px; }
.spacerh 	{ margin-right: 10px; margin-left: 10px; }
.spacerh-lg { margin-right: 20px; margin-left: 20px; }
.fl { float:left; }
.fr { float:right; }
.cleared { clear:both; }
.centered { text-align: center !important; }
.padt 	{ padding-top: 20px; }
.img-centered { margin:auto !important; }

a img.bio-figure {
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}

a img.bio-figure:hover {
	filter: contrast(150%);
	-webkit-filter: contrast(150%);
	-moz-filter: contrast(150%);
	-o-filter: contrast(150%);
	-ms-filter: contrast(150%);
}

a.tag:hover {
	text-decoration: none!important;
}

.mybtn {
	width: 100%;
}

.mybtn:hover {
	text-decoration: none !important;
}

.label-primary:hover, .label-info:hover {
	background-color: #31b0d5;
}

.box-simple .label {
	display: block-inline;
	position: absolute;
	bottom:24px;
	left:20px;
}

#homepage section {
	margin-top: 120px;
}

h1, .ash1 {
	font-size: 2.7em;
	color:#ff6600;
  	font-family:Mulish, Trebuchet MS, Lucida Sans, "Lucida Grande", "Lucida Sans Unicode",Verdana,Arial,Helvetica;
  	font-weight:bold;
  	text-decoration:none;  	
}

h2, h3, h4, .titleH2 {
	color:#ff6600;
	font-weight:bold;
}

h2 {
	font-size: 1.8em;
	font-family:Mulish, Trebuchet MS;
}

h2 .min {
	font-size: 0.6em;
}

h3, h3 a, .ash3 {
	font-size: 1.4em;
	font-family:Mulish, Trebuchet MS;
	color: #337ab7;
}

h4, h4 a, .ash4, .ash4 a {
	font-size: 1.2em;
	font-family: Futura;
	font-weight: bold!important;
	/*font-family:Trebuchet MS;*/
	color: #337ab7;
	line-height: 20px;
}

h4 a, .ash4 a { text-decoration: underline; }
h4 a:hover, .ash4 a:hover { color: #bbb!important; }

.well h1, .well h2, .well h2 a, .well h3 {
	color: #ff6600;
	margin:0;
	padding:0;
	font-family: Mulish, Trebuchet MS;
}

.privacy {
	line-height: 14px;
	color: #444;
	text-align: justify;
	padding: 13px;
}

#chk-privacy {
	width:30px;
}

.bio-badge, .bio-btn-info {
	background-color:#22516f;
	border: none;
}

.bio-badge-result {
	background-color:#fff!important;
	border: 1px solid #ddd; /*bce8f1;*/
	color:#ccc!important;
	font-size: 0.9em;
	white-space: normal;
}

.cblue { color:#22516f; }
.cbluesky { color:#337ab7; }
.cgrey { color:#ccc; }
.cdarkgrey { color:#aaa; }
.cazure { color:#d9edf7; }
.cazure { color:#d9edf7; }
.cwhite { color:#fff; }
.nospaces { margin:0 !important; padding: 0 !important; }

.table-striped {
	color:#22516f;
}

.panel-primary h4, .panel-info h4, .panel-default h4, .panel-danger h4 {
	margin:14px 0 0 0;
}

#bio-quickfacts {
	background-color: #d9edf6;
	font-size: 1.25em;
}

#bio-quickfacts .panel-title{
	color: #fff;
	font-size: 1.1em;
}

#bio-quickfacts h4 {
	font-size: 0.9em;
}

.caption h4 a {
	line-height: 0.5em;
}

.caption .ruolo {
	line-height: 1.3em;
	color:#999;
	margin-bottom: 0.6em;
}

#logo-header, .dark-header {
	background-color: #22516f;
}

#logo-header img {
	max-height: 120px;
	padding:10px 0;
}

#logo-header .row {
	position:relative;
}

#mid-head {
	line-height: 38px;
}

#header-logged {
	margin-top:14px;
}

#mynavbar {
	background-color: #84b4cb;
	border-top:5px solid #4fa4d3;
	border-radius: 0;
	margin:0;/* 4px 0 0 0;*/
	z-index: 9999999;
}

#mynavbar a, #navbar-label {
	color: #fff;
	text-shadow:0 1px 1px #336b87;
}

#mynavbar a:hover{
	background-color:#4fa4d3;
}

.mynavbar-fixed-top {
	top:0;
}

#mynavbar .dropdown-menu {
	background-color: #3d88aa;
}

#mynavbar.navbar-default .navbar-nav > .open > a,
#mynavbar.navbar-default .navbar-nav > .open > a:hover,
#mynavbar.navbar-default .navbar-nav > .open > a:focus {
  color: #fff;
  background-color: #4fa4d3;
}

#navbar-label {
	padding-left: 15px;	
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;  
}

.navbar-toggle {
  border: 1px solid #fff !important;
}

#breadcrumb-bar {
	margin-top: 5px;
	display: none;
	font-size: 13px;
}

#breadcrumb-bar ol {
	border:1px solid #ddd;
	padding:0 20px;
}

#breadcrumb-bar span, .hidden-item { display: none; }

p {	text-align: left; }

.txtdx { text-align: right; }

.debug {
	border:1px solid red;
}

.navbar-brand > img {
	height: 20px; /* altezza logo menu */
}

#search-head .navbar-form {
	margin-top: 1.6em;
	margin-right: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#search-head .navbar-form .form-group {
    display: inline-block;
}

.ritratto {
	-webkit-box-shadow: 4px 4px 16px #555;
	-moz-box-shadow: 4px 4px 16px #555;
	box-shadow: 4px 4px 16px #555;
	padding:10px;
	background-color: #fff;
	border:1px solid #ccc;
	margin: 0 auto;
}

#main-ritratto .ritratto {
	margin: 0 auto;
}

.panel, .panel h3, .panel h2 {
	color: #337ab7;
}

.bio-result, #accadde-oggi, #box-commenti, #box-related {
	color: #444;
}

#accadde-oggi .carousel, #box-commenti .carousel, #box-related .carousel {
	background-color: #fff;
}

#accadde-oggi h3, #box-commenti h3, #box-related h3 {
	display: inline;
}

.panel-heading {
	letter-spacing: 0.4px;
}

.bio-result .panel-heading h3 {
	margin: 0;
}

.bio-result b {
	color: #337ab7;
}

.bio-result .img-responsive {
	margin:0 auto;
}

.bio-result div.spacert b:after {
	content: " \2022";
	color: #ccc;
}

.bio-result h4, .bio-result figure img  {
	margin-top: 15px;
}

.bio-result .ricorrenza {
	color:#ff6600;
	white-space: nowrap;
	text-transform: uppercase;
	font-size: 1.2em;
}

.bio-result .ricorrenza .fa-lg {
	color: #337ab7;
	margin:4px 0;
}

#testo-biografico {
	line-height: 2.1em;	
}

#testo-biografico a {
	text-decoration: underline;
}

#testo-biografico a:hover {
	color: #337ab7;
	text-decoration: none;
	background-color: #ffffcc;
}

#testo-biografico p, #testo-biografico {
	margin-bottom: 26px;
	font-size: 1.25em;
}

#testo-biografico ul {
	padding-left: 0;
	list-style: none;
	font-size: 1.25em;
}

#table-comments ul {
	padding-left: 0;
	list-style: none;
}

#testo-biografico li:before, #table-comments li:before {
	font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f0da";
	margin: 0 12px 0 0;
	color:#22516f;
}

#testo-biografico blockquote {
	border-left: 10px solid #ddd;
	background-color:#eee;
	border-radius: 8px;
	font-family: Palatino, Georgia, Times;
	font-size: 1.3em;
	line-height: 1.8em;
}

#testo-biografico blockquote a, #testo-biografico blockquote strong, #testo-biografico blockquote em {
	font-family: Palatino, Georgia, Times;
}

#bio-toc {
	background-color: #efefef;
	border:1px solid #ccc;
	border-radius: 10px;
	counter-reset:item;
	margin: 28px 0;
	padding: 10px;
	text-indent: -20px;
	margin-left: 0px; /* indent second lines */
}

#bio-toc li {
	list-style-type:none;
	list-style-position:inside;
	padding-left: 40px;	/* indent second lines */
	line-height: 28px;
	margin:10px 0;
}

#bio-toc li a {
	text-decoration: none;
	font-size: 18px;
	font-weight: 600;
}

#bio-toc li a:hover {
	text-decoration: underline;
}

#bio-toc li a::before {
	content:counters(item, ".") ". ";
	counter-increment:item
}

#bio-toc li::before {
	content:' ';
	position:absolute;
	left:0;
	right:0;
	height:30px;
	line-height:30px;
	z-index:-1
}

.iframe-container {
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    padding-top: 30px;
    position: relative;
}

.iframe-container iframe, .iframe-container object, .iframe-container embed {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.instagram-media{margin:0 auto !important;}

.dida {
	text-align: center;
	margin: -20px 0 20px 10px;
}

.dida, .dida em, .dida strong {
	font-size: 15px;
	font-family: Palatino, Times;
	color: #777;
	line-height: 21px;		
}

.dida a {
	font-size: 15px;
	font-family: Palatino, Times;
	color: #777;
	text-decoration: underline;
}

.dida a:hover {
	color: #888;
	text-decoration: none;
}

#categ-pager .pager {
	margin:0;
}

#categs-tab tr > td:first-child {
	text-align: center;
}

#categs-tab tr > td:nth-child(2), #categs-tab tr > td:nth-child(3) {
	line-height: 50px;
}

.alfabeto li a {
	padding-left: 9px;
	padding-right: 9px;
}

/* bio-box */

.up-label {
	position: absolute;
	top: 2px;
	left: 10px;
}

.opener-article {
	margin: 20px 0;
}

.opener-article h2 {
	padding: 0 20px;
	color:#fff;
	text-shadow: 1px 1px #000;
	font-size: 1.4em;
}

.opener-article .image-caption h4 {
	padding-left: 20px;
	color:#ccc;
}

.opener-article .opener-article-column a.article-container {
	position:relative;
	display:block;
	float:left;
}

.opener-article .opener-article-column a.article-container div.image-container {
	width:100%;height:100%;position:relative;display:block;float:left;
}

.opener-article .opener-article-column a.article-container header div.image-caption {
	width:100%;
	height:100%;
	display:block;
	position:relative;
}

.opener-article .opener-article-column a.article-container div.image-container .section-badge {
	z-index:1;
}

.opener-article .opener-article-column a.article-container header {
	bottom:0;position:absolute;width:100%;z-index:2;*zoom:1;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#00000000', endColorstr='#B3000000');background-image:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0icmdiYSgwLDAsMCwwKSIvPjxzdG9wIG9mZnNldD0iNzAlIiBzdG9wLWNvbG9yPSJyZ2JhKDAsMCwwLDAuNykiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');background-size:100%;background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(0,0,0,0)), color-stop(70%, rgba(0,0,0,0.7)));background-image:-webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.7) 70%);background-image:-moz-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.7) 70%);background-image:-o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.7) 70%);background-image:linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.7) 70%);
}

.opener-article .opener-article-column a.article-container:hover div.bkg-hover {
	background-image:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0icmdiYSgwLDAsMCwwLjUpIi8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSJyZ2JhKDAsMCwwLDAuNSkiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');background-size:100%;background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(0,0,0,0.5)), color-stop(100%, rgba(0,0,0,0.5)));background-image:-webkit-linear-gradient(top, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%);background-image:-moz-linear-gradient(top, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%);background-image:-o-linear-gradient(top, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%);background-image:linear-gradient(top, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%);*zoom:1;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#80000000', endColorstr='#80000000');width:100%;height:100%;position:absolute;top:0;left:0;display:block;z-index:2;
}

.opener-article .opener-article-column a.article-container header .image-text {
	padding-top:4px;
	padding-left:20px;
	padding-right:20px;
	color:#fff;
	height:0px;overflow:hidden;opacity:0;-webkit-transition:height, 0.2s ease-in-out;-moz-transition:height, 0.2s ease-in-out;-ms-transition:height, 0.2s ease-in-out;-o-transition:height, 0.2s ease-in-out;transition:height, 0.2s ease-in-out;transition:opacity, 0.15s ease-in-out;
}

.image-text .dates {
	color:#ccc;
	font-size: 80%;
	margin-top: 10px;
}

.opener-article .opener-article-column a.article-container:hover header div.image-text {
	height:95px;overflow:hidden;opacity:1;-webkit-transition:height, 0.2s ease-in-out;-moz-transition:height, 0.2s ease-in-out;-ms-transition:height, 0.2s ease-in-out;-o-transition:height, 0.2s ease-in-out;transition:height, 0.2s ease-in-out;transition:opacity, 0.15s ease-in-out;
}

.opener-article .extra-container {
	background:#000; padding:0px 20px;
	width:200px;
}

.opener-article img {
	width:275px;
}

.opener-article-aside {
	margin-top:0;
}

.opener-article-aside img {
	width:100%;
}

/* bio-box end */


.panel h4, .image-text h4, .image-caption h4, .table-striped h4, .ash4, .table th, .section-footer-nl h4 {
	font-family: Futura;
	font-weight: normal;
	text-transform: uppercase;
	color: #999;
	letter-spacing: 0.1em;
	font-size: 1.0em;
	/*margin: 20px 0 0 0;*/
}

.panel h4 a {
	color: #999;
}

.bios-thumbs-accordion h4 {
	font-size: 90%;	
	margin: 20px 0;
}

#box-special h4 {
	margin: 40px 0 6px 0;
}

#box-special h4:first-child {
	margin-top: 0;
}

#box-aforisma img {
	max-width: 100px;
}

.panel-comment blockquote a, .panel-comment blockquote a, .panel-comment blockquote a * {
	font-family: Palatino, Georgia;
}

#box-aforisma blockquote, .commento {
  	padding: 0;
  	margin: 0;
  	border: none;
  	font-size: 1.2em;
  	font-style: normal;
  	font-family: Palatino, Georgia;
  	line-height: 32px;
}

.commento {
	text-align: left;
}

.commento a {
	text-decoration: underline;
	font-family: Palatino, Georgia;
}

.carousel-inner a {
	opacity: 1;
}

.carousel-caption {
	text-align: center;
	width: 100%;
	padding: 0;
	margin: 0;
	bottom: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.3);
}

.carousel-indicators {
	position:absolute;
	top: 105%;
	width: 100%;
	margin:0;
	left: 0;
}

.carousel-indicators li {
	background-color: #d9edf7 \9;
  	background-color: rgba(217, 237, 247, 1);
  	border: 1px solid #31708f;
}

.carousel-indicators .active {
	width: 12px;
	height: 12px;
	margin: 0;
	background-color: #31708f;
}

.carousel-control, .carousel-caption {
	border-radius: 6px;
}

#carousel-born-date {
	max-width:336px;
	margin-bottom: 80px;
}

.hr {
	border-top: 3px solid #efefef;
	margin: 3em 0;
	padding-bottom: 1em;
}

.section-footer-nl {
	background-color: #3399cc!important;
	color: #f6f6f6!important;
	padding:30px 0!important;
}

.section-footer-nl .nl-container {
	width:300px;
	margin:auto;
}

.section-footer-nl h2, .section-footer-nl h4 {
	color: #fff;
	font-size: 1.2em;
}

#section-header-social {
	background-color: #3399cc; /*#1b3d53;*/
	padding:4px 0;
	margin:0;
	border-radius: 0;
}

#section-header-social > .row{
	margin: 0!important;
}

#section-header-social a {
	color: #fff;
}

#section-footer-social {
	background-color: #84b4cb;
	color: #f6f6f6;
	min-height:130px;
	padding-top:40px;
}

#section-footer-social a {
	color: inherit;
}

#section-footer-social i {
	margin-bottom:40px;
}

.thumbnail .min {
	color: #bbb;
}

.carousel {
    background: #d9edf7;
    border-radius: 6px;
	padding: 0;
}

.carousel .quote {
    text-align: left;
}

.carousel .quote-phrase {
	font-family: Georgia;
	font-size: 0.9em;
	font-style: italic;
}

#bio-quotes-carousel blockquote {
  padding: 1.5em 2.5em;
  margin: 0;
  border: none;
}

#bio-quotes-carousel:before {
	display: block;
	content: "\201C";
	font-size: 4.375em;
	font-family: Georgia;
	position: absolute;
	left: 5px;
	top: -25px;
	color: #999;
}

.bio-gallery .thumbnail {
	max-height: 175px;
	max-width: 175px;
}

#footer {
	background-color:#1b3d53;
    color:#ddd;
    min-height:100px;
    padding-top:20px;
    padding-bottom:40px;
}

#footer * {
    text-align: center;
}

#footer .nav>li>a {
    padding: 2px;
    color: #5491bd;
    border:1px solid transparent;
}

#footer .nav>li>a:hover {
    border:1px solid #444;
}

#footer .nav>li>a:hover {
    background-color:transparent;
	color:#fff;
}

#footer .min {
	margin-top: 2em;
    font-size: 0.9em;
    color:#888;
}

#footer h4 {
	color: #60c0dc;
}

.pager .previous a, .pager .next a {
	background-color: #5bc0de;
	color:#fff;
	border-color: transparent;
}

.pager .previous a:hover, .pager .next a:hover {
	background-color: #31708f;
}

.pager-bio-name {
	max-width: 200px;
	line-height: 1.2;
}

form.frm-contatti input[type="text"], form.frm-contatti select, form.frm-contatti input[type="password"] {
	border:1px solid #dddddd;
	background-color:#ffffff;
	line-height:50px;
	height:50px;
}

#risultati-google * {
	font-family: arial !important;
	line-height: 20px;
}

body.modal-open #main-site-container {
    -webkit-filter: blur(3px);
    -moz-filter: blur(3px);
    -o-filter: blur(3px);
    -ms-filter: blur(3px);
    filter: blur(3px);
}

.google-auto-placed {
	margin:40px 0;
}

/* content revo */

img.img-responsive.img-rounded.ritratto.ls-is-cached.lazyloaded {	
	width: auto!important;
    margin: 40px auto!important;
}


/*

responsive structure

*/

/* max width */

@media (max-width: 991px) {
	#mid-head {
	    display: none;
	}
	
	#search-head.col-sm-4, #logo-head.col-sm-4 {
		width: 50%;
	}
}

@media (max-width: 767px) {
	
	body { 
		line-height: 1.6;
	}
	
	h1 {
		font-size: 1.6em;
	}
	
	.logo-menu {
	    display: none !important;
	}

	#search-head .navbar-form {
		margin-top:3% !important;
	}

	#search-head {
		float:right;
	}
	
	/*#logo-head {
		position: absolute;
		top:50%;
		transform: translateY(-50%);
	}*/
}

@media (max-width: 600px) {
	.hidden-600 {
		display: none;
	}
}

@media (max-width: 540px) {
	
	#logo-head.col-sm-4 {
		width: 40%;
	}
	
	#search-head.col-sm-4 {
		width: 60%;
	}
	#search-head .form-group {
	    width: 70%;
	}
	.opener-article h2 {
		/*font-size: 90%;*/
		padding:0 20px;
	}
	.opener-article .image-text h4 {
		/*font-size: 74%;*/		
	}
	.opener-article .image-text .dates {
		/*font-size: 90%;*/
		line-height: 15px;
	}
	.opener-article .image-caption h4 {
		padding:0 10px;
		/*font-size: 74%;*/
	}
	.opener-article .up-label {
		/*font-size: 90%;*/
	}
	#table-comments td img {
		min-width: 75px;
	}	
	#footer h4 {
		font-size: 14px;
	}
	
	#footer a {
		font-size: 13px;
		line-height: 16px;
	}
}

/* min width */
	
@media (min-width: 320px) {
	#logo-header img {
		margin-top:6px;
	}	
}

@media (min-width: 768px) {
	.mynavbar-fixed-top {
		width: 720px;
  	}
  	
  	/*.logo-hamburger { display: none; }*/
  	
  	#navbar-label { display: none; }
	
	#breadcrumb-bar {
		display: block;
	}	
}

@media (min-width: 992px) {
	.mynavbar-fixed-top {
		width: 940px;
  	}
  	
  	#adv-head-submenu {
		display: block;
	}	
}

@media (min-width: 1200px) {
	.mynavbar-fixed-top {
		width: 1140px;
  	}  	
}
